<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">
        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">oneit_sec_user_extension</tableName>
                <column name="phone" type="String" nullable="true" length="30"/>
                <column name="test_input_id" type="Long" length="11" nullable="true"/>
                
            <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="oneit_sec_user_extension" indexName="idx_oneit_sec_user_extension_test_input_id" isUnique="false"><column name="test_input_id"/></NODE>
        </NODE>
    </NODE>
</OBJECTS>